* {
	margin: 0%;
	padding: 0%;
	box-sizing: border-box;

}

body {

	font-family: Verdana, Geneva, Tahoma, sans-serif;

}

header {
	background-color: rgb(255, 255, 255);
	height: 10.5rem;

}


header img {
	display: block;
	margin: auto;
}

header h1 {
	color: #377c0f;
	text-align: center;
	font-size: 1.2rem;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


header nav {
	text-align: center;

}

header nav ul li {
	display: inline-block;
	margin: 1rem;

}

main {
	color: white;
	background: linear-gradient(to right,
		rgb(131, 230, 122),
		rgba(60, 242, 133, 0.1)),
		url("/Users/rebecacastillo/Desktop/PRACTICA PUEBLO/paso1/IMG/background.jpg") no-repeat;
	background-size: cover;

}

.articulos_importantes {
	padding: 1rem;
}

.articulos_importantes h1 {
	font-size: 2rem;
}

.articulos_importantes h2 {
	font-size: 1.5rem;
	font-weight: 200;
}


article {

	background: rgba(2, 26, 16, 0.9);
	height: 17rem;
	margin-top: 2rem;
	margin-bottom: 2rem;

}

article figure {
	float: left;
	width: 17rem;
	height: 15rem;
	margin: 1rem;
}



article figure img,
article figure figcaption {
	font-size: 0.7rem;
}

.fotos_articulo {

	width: 19rem;

}

.texto {

	margin-left: 21rem;

}


article div h1 {
	padding-top: 2rem;
	padding-left: 2rem;
}

article div p {

	padding-top: 2rem;
	padding-left: 2rem;
	width: 800px;
	display: block;
}

footer {

	background-color: rgb(255, 255, 255);
	height: 10.5rem;

}

footer h1 {
	color: #000000;
	text-align: center;
	font-size: 1.2rem;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	margin: 2rem;
}

footer nav {
	text-align: center;

}

footer nav ul li {
	display: inline-block;
	margin: 0.5rem;

}